          Get a crate from a dataset.

get_crate(dataset, name)
get_crate(dataset, num)

Argument
Description
dataset
A CrateDataset object.
name
The block name of the Crate (case insensitive).
num
The number of the block, where the first block is numbered 1.

The get_crate command finds the given crate in the dataset.

>>> ds = CrateDataset('in.fits')
>>> cr = get_crate(ds, 'HISTOGRAM')

See the bug pages on the CIAO website for an up-to-date listing of known bugs.

December 2013